*{
    margin: 0%;
    padding: 0%;
}
.titulo ,footer {
    background-color: rgb(0, 183, 255);
    color: black;
    padding: 20px;
}
.titulo footer{
    text-align: right;
}
nav{
    background-color: whitesmoke;
    margin-top: 2px;
}
ul{
    text-align: center;
    display: flex;
    justify-content: space-around;
    list-style:none;
    padding: 5px;;
}
li{
    flex-direction: row;
}
a {
    color: rgb(0, 183, 255);
    text-decoration: none;
}
.contingut {
    background-color: rgb(197, 197, 177);
}
main {
    float: left;
    width: 80%;
}
article {
    margin-left: 20px;
    margin-top: 10px;
    background-color: white;
}
.anunciat {
    background-color: rgb(199, 238, 120);
    border-style: 5px;

}
aside{
    float: right;
    width: 20%
}
.inform {
    background-color: rgb(243, 217, 152);
}